Bug 129294 - [Update]databases/py-dbutils:update to 1.0
Summary: [Update]databases/py-dbutils:update to 1.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-python (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-11-30 13:40 UTC by wenheping
Modified: 2009-01-11 14:30 UTC (History)
0 users

See Also:


Attachments
file.diff (1.98 KB, patch)
2008-11-30 13:40 UTC, wenheping
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description wenheping 2008-11-30 13:40:01 UTC
update to 1.0 from 0.9.4

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2008-11-30 13:40:11 UTC
Responsible Changed
From-To: freebsd-ports-bugs->python

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Mark Linimon freebsd_committer freebsd_triage 2008-12-01 20:22:31 UTC
Responsible Changed
From-To: python->freebsd-python

Canonicalize assignment.
Comment 3 Pav Lucistnik freebsd_committer 2009-01-11 14:27:19 UTC
State Changed
From-To: open->closed

Committed, thanks!
Comment 4 dfilter service freebsd_committer 2009-01-11 14:27:43 UTC
pav         2009-01-11 14:27:29 UTC

  FreeBSD ports repository

  Modified files:
    databases/py-dbutils Makefile distinfo pkg-plist 
  Log:
  - Update to 1.0
  
  PR:             ports/129294
  Submitted by:   Wen Heping <wenheping@gmail.com>
  
  Revision  Changes    Path
  1.8       +1 -1      ports/databases/py-dbutils/Makefile
  1.6       +3 -3      ports/databases/py-dbutils/distinfo
  1.6       +7 -0      ports/databases/py-dbutils/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"